
Redmine - Defect #38887

Picture shown on item is wrong

2023-07-27 18:16 - Matt Fishbein

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Item TINMLB is internally threaded. Photo shows externally threaded.

History

#1 - 2023-07-28 16:33 - C S

Hello, this page deals with the development of the redmine system itself - please contact your service provider of your personalized web application

directly

#2 - 2023-07-31 13:27 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-08-05 1/1

http://www.tcpdf.org

